LINUX.ORG.RU

Help plizzz ... вопрос про KDElib


0

0

здрасте ... проблема такова ... сначала всё было впорядке ... стоит Мандрак 6 ... КДЕ 1.1 компилировал программы под КДЕ без проблем поставил себе qt_2.0.2 в /usr/local/qt .. откомпилировал .. всё заработало но теперь при компиляции других программ он выдаёт ... на стадии ./configure ... cheking for kde libraries installed... configure: error: your system fails at linking a small kde application: Check, if your compiler is installed correctly and if you have used the same compiler to compile Qt and kdelibs as yuo did use now и компиляция прерывается кто знает .. помогите исправить ... спасибо


Re: Help plizzz ... вопрос про KDElib

Ставь себе QT 1.45 или 1.44.

Jek ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.